<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ХоЛоДок</title>
</head>
<body>
    <a href="index.html">Главная</a>
    <a href="урок%202.html">Урок 2</a>
    <a href="contacts.html">Контакты</a>
    <h1>Кафе ХоЛоДоК</h1>
    <p>Тесовый сайт для заданий</p>
    <ul>WTF
        <li>что надо сделать?</li>
        <li>задачи по списку</li>
        <li>каталог
            <ol>Item
                <li>beer</li>
                <li>gash</li>
            </ol>
        </li>
        <li>список внутри списка</li>
        <li>как создать в php shtorm список чтоб не прописывать каждый елемент </li>
    </ul>

    <ol> WTf2
        <li>list</li>
        <li>list2</li>
    </ol>



</body>
</html>
